Novo SGA v2.0 BETA

rogeriolinorogeriolino Big Time
edited November 2017 in Desenvolvimento
Versão beta lançada e disponível para testes.

Maiores informações:

https://medium.com/novosga/novo-sga-v2-0-beta-1389b2be981d
Tagged:

Comments

  • ramartinsramartins Entry Level
    Rogerio

    Não consegui realizar instalação através desse link, poderia descrever melhor como fazer a instalação gostaria de testa essa nova versão. Pois crie o arquivo docker-composer.yaml e quando executo a docker-composer up -d apresenta a seguinte msg:
    ERROR: Couldn't connect to Docker daemon. You might need to install Docker:

    https://docs.docker.com/engine/installation/

    Atualmente uso a versão 1.5.0 no ambulatório do hospital do trabalhador em Ctba.
  • @ramartins você precisa ter o Docker instalado.
  • Depois irei atualizar a documentação para instalação direto usando Apache2 e/ou NGINX.
  • ramartinsramartins Entry Level
    edited December 2017
    @Rogeiolino eu instalei o docker seguindo essa documentação

    https://docs.docker.com/engine/installation/linux/docker-ce/debian/#set-up-the-repository

    Existe outra maneira ?
  • ramartinsramartins Entry Level
    @Rogeriolino Tem como vc disponibilizar um pacote compactado dessa versão com as dependências necessárias juntas, para apenas descompactar e instalar o sistema. Pois não estou conseguindo baixar via docker devido restrições na rede aonde me encontro. Infelizmente como é uma rede governamental não consigo realizar alterações nessas regras de bloqueios.
  • adrivbadrivb Entry Level
    para instalar a versao 2.0 no windows com apache eu tenho q baixar o composer e depois baixar esse docker, é isso?
  • reimanptreimanpt Entry Level
    @remartins usa uma vpn que já podes ;)
  • rimeda12rimeda12 Entry Level
    Bom dia, eestou utilizando a versão 1.5.1 e queria atualizar para a 2.0 mas estou tendo muita dificuldade para tal.
    Tentei copiar os arquivos e colar dentro da pasta do Novosga mas continua carregando a versão anterior.
    Utilizo em windows 10 com composer.
    Será que existe algum tipo de tutorial ou passo a passo para atualizar
    Gostaria muito de testar a nova versão inclusive o painel web 2.0 também.
    Desde já agradeço
  • Olá!
    Boa tarde, alguém conseguiu instalar a versão 2.0 e teria um tutorial por favor, os que eu sigo não estou conseguindo.
    Obrigado.
  • Documentação oficial: http://novosga.org/docs/current/#/

    A maneira mais fácil é via Docker.
  • joceiltonjoceilton Entry Level
    Ola pessoa preciso de ajuda quero instalar o sistema novosga 2.0 mais eu não sei por onde começar já fiz a instalação do xampp e no local host esta dando aguem pode me ajuda por favor

    erro Warning: Use of undefined constant MODULO - assumed 'MODULO' (this will throw an Error in a future version of PHP) in C:\xampp\htdocs\novosga\lib\environ.php on line 45

    Warning: Use of undefined constant MODULO - assumed 'MODULO' (this will throw an Error in a future version of PHP) in C:\xampp\htdocs\novosga\lib\environ.php on line 45

    Warning: Declaration of TInstall::display_header($title = '') should be compatible with Template::display_header($title = '', $misc = '', $tema_dir = NULL) in C:\xampp\htdocs\novosga\lib\php\template\TInstall.php on line 19

    Warning: Use of undefined constant MODULO - assumed 'MODULO' (this will throw an Error in a future version of PHP) in C:\xampp\htdocs\novosga\lib\php\core\Session.php on line 99

    Warning: Use of undefined constant MODULO - assumed 'MODULO' (this will throw an Error in a future version of PHP) in C:\xampp\htdocs\novosga\lib\php\core\Session.php on line 84
  • joceiltonjoceilton Entry Level
    alguém pode criar um vídeo no youtube explicando passo a passo a instalação no windows no xampp por favor e se poder me mandar pra esse email joceiltongomes@gmail.com
Sign In or Register to comment.